=== debian/changelog ===
ros-indigo-cob-substitute (0.6.7-1trusty) trusty; urgency=high

  * Merge pull request #50 <https://github.com/ipa320/cob_substitute/issues/50> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #48 <https://github.com/ipa320/cob_substitute/issues/48> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #45 <https://github.com/ipa320/cob_substitute/issues/45> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, ipa-fxm, ipa-uhr-mk

 -- Jannik Abbenseth <jba@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-substitute (0.6.6-1trusty) trusty; urgency=high

  * remove obsolete packages due to unsupported robots
  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-substitute (0.6.5-1trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-substitute (0.6.4-1trusty) trusty; urgency=high

  * remove rplidar_ros
  * Contributors: ipa-mig

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 24 Apr 2016 22:00:00 -0000

ros-indigo-cob-substitute (0.6.3-1trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-substitute (0.6.2-1trusty) trusty; urgency=high

  * migration to package format 2
  * new substitue package rplidar_ros
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-cob-substitute (0.6.1-1trusty) trusty; urgency=high

  * Merge pull request #24 <https://github.com/ipa320/cob_substitute/issues/24> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #23 <https://github.com/ipa320/cob_substitute/issues/23> from ipa-nhg/indigo_dev
    missed run_depends
  * missed run_depends
  * Merge pull request #22 <https://github.com/ipa320/cob_substitute/issues/22> from ipa320/hydro_dev
    fiy typo
  * Update package.xml
  * Contributors: Florian Weisshardt, ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-substitute (0.6.0-1trusty) trusty; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-substitute (0.5.2-1trusty) trusty; urgency=high

  * New maintainer
  * Contributors: ipa-nhg

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-cob-substitute (0.5.1-1trusty) trusty; urgency=high

  * Initial catkin version. Have to find away to fix the rosjava_jni dependency.
  * Contributors: abubeck

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 19 Mar 2014 23:00:00 -0000
