=== debian/control ===
Source: ros-indigo-cob-substitute
Section: misc
Priority: extra
Maintainer: Jannik Abbenseth <jba@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/cob_substitute
Standards-Version: 3.9.2

Package: ros-indigo-cob-substitute
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-cob-docker-control, ros-indigo-cob-reflector-referencing, ros-indigo-cob-safety-controller
Description: cob_substitute
